


body{
    font-family: 'Lato', sans-serif;
}

.disp-no {
    display: none;
}

a{
    text-decoration: none !important;
    color: black;
}

a:hover{
    color: black;
}

.th-menu a {
    color: #fff;
}

.th-menu a:hover {
    color: #fff;
}

/* start header */


.up-head {
    padding: 5px;
    background: #C9C9C9;
}


.up-head .row-hed {
    padding: 0 3%;
}

.up-head .hom {
        font-weight: 700;
    font-size: 12px;
        margin: 0;
    letter-spacing: 2px;
    position: relative;
    top: 2px;
    cursor: pointer;
}

.up-head .subscribe {
    font-weight: 300;
    font-size: 12px;
    margin: 0;
    letter-spacing: 2px;
        font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    position: relative;
    top: 2px;
    cursor: pointer;
}

.up-head .social-ic {
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
}

.down-head .shop-bag{
        margin: 0;
    font-size: 13px;
    color: #7f7f7f;
    font-family: inherit;
    padding: 10px 10px 0;
    padding-right: 7%;
    cursor: pointer;
}

.down-head .left-im{
       width: 6%;
    margin-right: 3px;
}

.down-head .left-im.create-im {
    width: 9%;
}

.down-head .by-color{
    font-size: 14px;
    color: #7f7f7f;
    font-weight: 300;
    letter-spacing: 0.8px;
    word-spacing: 2px;
}

.down-head .by-color.color-let{
    margin-left: 10px;
}

.down-head .eac-comp{
    margin-bottom: 15px;
}

.down-head .eac-comp:first-of-type{
    margin-top: 28px;
}

.down-head .kwd-logo{
    width: 195px;
}

.down-head .sear-inp{
    position: relative;
}

.down-head .search-inp{
    color: #333333;
    width: 53%;
    border: 1.5px solid rgba(241, 241, 241, 0.7);
    font-size: 14px;
    outline: none;
    padding: 3px 5px;
    position: absolute;
    right: 13%;
    bottom: 26%;
        padding-right: 25px;
}

.down-head .sear-ic{
    position: absolute;
    color: #b5b5b5;
    right: 13%;
    bottom: 26%;
    font-size: 13px;
    background: none;
    border: none;
    padding: 4px 6px;

}

.down-head .choose-style{
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 2px;
    cursor: pointer;
    position: relative;
    top: -22px;
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 7px;
}


.down-head .style-list ul{
    list-style: none;
    width: max-content;
    margin-bottom: 0;
    margin: auto;
    background: #fff;
    padding: 12px 36px;
    top: -46px;
    position: relative;
  
}

.down-head .style-list ul li{
    font-size: 14px;
    font-weight: 600;
    color: #7F7F7F;
    letter-spacing: 1px;
    cursor: pointer;
    margin: 16px 0;
}

.down-head .style-list ul li:hover {
    color: #c9c9c9;
}

.md-view{
    display: none;
}

@media (min-width: 768px){
.container {
    max-width: 92%;
}

}

@media (min-width: 992px){
.container {
    max-width: 960px;
}

}

@media (min-width: 1200px){
.container {
    max-width: 1140px;
}

}


@media(max-width:1200px){
     .up-head .row-hed {
    padding: 0 ;
}
    
    .down-head .shop-bag {
    padding-right: 4%;
}
    
    .down-head .search-inp{
        font-size: 13px;
            right: 5%;
        padding-right: 21px;
    }
    
    .down-head .sear-ic {
        right: 5%;
    bottom: 27%;
    font-size: 11px;
}
    
      .down-head .style-list ul li {
    font-size: 13px;
}
  
    
}


@media(max-width:991px){
     .up-head .row-hed {
    padding: 0 2%;
}
    
    .down-head .by-color{
        font-size:13px;
    }
    
    .up-head .subscribe,.up-head .hom{
        font-size: 11px;
    }
    
    .up-head .social-ic{
        font-size: 13px;
    }
    
    
    
    .down-head .choose-style {
    font-size: 13px;
}
    
    .down-head .search-inp {
    font-size: 12px;
        padding-right: 24px;
}
    
    .down-head .sear-ic {
        bottom: 26%;
    right: 5.5%;
}
    
}

/** start header in tablets and mobile view **/

.head-al {
    padding: 10px 0;
    position: relative;
}

.head-al .al-logo {
    width: 90px;
}

.head-al .shop-bag {
        position: absolute;
    right: 30%;
    font-size: 13px;
    color: #7f7f7f;
    font-weight: 500;
    top: 40%;
}

.head-al .menu-barss {
    position: absolute;
    top: 42%;
    cursor: pointer;
}

.th-menu {
    background: #000;
    padding: 20px 0;
}

.th-menu .searc-inp {
    position: relative;
    width: 80%;
        padding: 0 10px;
}

.th-menu .sear-inp {
    width: 100%;
    border: 1px solid #ddd;
    padding: 3px;
    font-size: 14px;
    border-radius: 2px;
        padding-right: 30%;
}

.th-menu .sear-btn {
    width: 30%;
    padding: 3px;
    font-size: 14px;
    border-radius: 0 2px 2px 0;
    position: absolute;
    top: 0;
    right: 0;
    background: #C9C9C9;
    color: #fff;
    font-weight: 500;
    border: 1px solid #C9C9C9;
}

.th-menu .menu-cat {
    color: #fff;
    padding: 15px 0;
    margin: 0 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

.th-menu .menu-cat.no-bord{
    border-bottom: none;
}

.th-menu .menu-cat:nth-of-type(4){
    border-top: 1px solid #fff;
}

.th-menu .menu-cat .cat-title{
    font-size: 14px;
    font-weight: 700;
}

.th-menu .menu-list  {
    padding: 0;
    color: #fff;
    list-style: none;
}

.th-menu .menu-list li {
    font-size: 13px;
        margin: 10px 0;
    cursor: pointer;

}

.th-menu .menu-cat .social{
    padding: 0;
    list-style: none;
}

.th-menu .menu-cat .social li{
 
    display: inline-block;
    margin: 20px 7px;
    padding: 5px;
    background: #fff;
    color: #90624d;
    width: 29px;
    text-align: center;
    height: 29px;
    cursor: pointer;
}

.th-menu .menu-cat .social li:first-of-type{
    margin-left: 0;
}


.th-menu .menu-cat .social li .soc-icon{
        position: relative;
    top: -2px;
}

.th-menu .extra-in{
        color: #fff;
    padding: 20px 10px;
}

.th-menu .extra-in .contactt{
         display: block;
    font-size: 14px;
    font-weight: 700;
}

.th-menu .extra-in .cus-serv{
       color: #ccc;
    font-size: 13px;
    font-weight: 700;
    display: block;
    margin-top: 5px;
}

.th-menu .extra-in .serv-link{
        color: #fff;
    font-size: 13px;
    font-weight: 700;
}

.th-menu .extra-in .conta-wh{
    color: #ccc;
    font-size: 13px;
    display: block;
    margin-top: 5px;
    font-weight: 600;
}

.th-menu .al-join{
        color: #fff;
    padding: 30px 10px;
}

.th-menu .al-join .insights{
    font-family: 'Playfair Display', serif;
    font-size: 14px;
    margin: 0;
    letter-spacing: 2.5px;
}

.th-menu .al-join .join{
        font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    font-size: 12px;
    margin: 0;
    font-style: italic;
}

.th-menu .al-join .join-inps{
    width: 50%;
    padding: 20px 0;
}

.th-menu .al-join .email-inp{
    width: 100%;
    border: 1px solid #ddd;
    padding: 6px;
    border-radius: 4px;
    margin-bottom: 10px;
    font-size: 14px;
        outline: none;
}

.th-menu .al-join .subs{
    width: 39%;
    float: right;
    background: #444343;
    border: none;
    color: #fff;
    padding: 5px;
    font-size: 14px;
    margin-top: 10px;
        outline: none;
}

@media(max-width:767px){
    .up-head{
        display: none;
    }
    
    .lg-view{
        display: none;
    }
    
    .md-view{
    display: block;
}
    
}


@media(max-width:576px){
    .head-al .menu-barss {
    right: 20%;
}
    
    .head-al .shop-bag {
    right: 24%;
    font-size: 12px;
}
    
    .th-menu .menu-list li {
    font-size: 12px;
}
    
    .th-menu .menu-cat .cat-title {
    font-size: 13px;
}
    
    .th-menu .extra-in .contactt {
    font-size: 13px;
}
    .th-menu .extra-in .cus-serv {
    font-size: 12px;
}
    
    .th-menu .extra-in .serv-link {
    font-size: 12px;
}
    
    .th-menu .al-join .insights {
    font-size: 13px;
}
    
    .th-menu .al-join .join {
    font-size: 11px;
}
    
    .th-menu .al-join .join-inps {
        width: 222px;
}
    
    .th-menu .al-join .email-inp {
    padding: 5px;
    font-size: 13px;
}
    
    .th-menu .al-join .subs {
    font-size: 13px;
}
    
}


/** end header in tablets and mobile view **/


/*end header */

/*start middle section*/

.click-cr .cc-stat{
    width: max-content;
    margin: auto;
    font-size: 37px;
    font-family: 'Arapey', serif;
    line-height: 0.9;
}

.click-cr .cc-stat .your-o{
    font-size: 31px;
    color: #7f7f7f;
}

.click-cr .th-im img{
    width: 41%;
    padding: 30px 0;
}

@media(max-width:991px){
    
    .click-cr .cc-stat{
    font-size: 50px;
}
    
    .click-cr .th-im img {
    width: 57%;
}
    
    .click-cr .cc-stat .your-o {
    font-size: 28px;
}
    
}

@media(max-width:767px){
    
    .click-cr{
    padding: 50px 0;
}
    
    .click-cr .cc-stat {
    font-size: 46px;
}
    
    .click-cr .cc-stat .your-o {
    font-size: 25px;
}
    
}

@media(max-width:380px){
    
  .click-cr .cc-stat {
    width: auto;
    font-size: 40px;

}
    
    .click-cr .cc-stat .your-o {
    font-size: 23px;
}
    
    .click-cr .th-im img {
    width: 78%;
}
    
}


@media(max-width:332px){
    
    .click-cr .cc-stat{
        position: relative;
    }
    
  .click-cr .cc-stat .your-o {
    position: absolute;
    bottom: -14%;
    right: -4%;
    width: 52%;
    line-height: 1;
}
    
}

/*end middle section*/

/*start CREATE YOUR OWN FLAT LAY WITH KWD&CO*/

.create-sec {
    background: #e6e6e6;
    padding: 30px 0 50px;
}

.create-sec .sub-title{
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 20px 0;
}

.create-sec .sub-title.fun{
    letter-spacing: 0;
}

.create-sec .th-sub{
        font-size: 12px;
    font-weight: 300;
    width: 53%;
    margin: auto;
    margin-bottom: 10px;
}


.create-sec .sav{
        font-size: 14px;
    background: #7F7F7F;
    color: #fff;
    width: 90px;
    border: none;
    padding: 8px 0;
    font-weight: 300;
    margin: 0px 25px 10px;
    outline: none;
    cursor: pointer;
}

.create-sec .sav:hover {
    background: #a3a3a3;
}

/*start pop up*/

.fly-modal .th-imgg{
    width: 358.21px;
    height: 400px;
    padding: 20px 0;
}

.create-sec .fly-modal .sav {
    width: 100px
}


@media(max-width:991px){
    
   .create-sec .sav {
    width: 77px;
    padding: 8px 0;
    margin: 0px 40px 10px;
}
    
}

@media(max-width:767px){
    
   .create-sec .th-sub {
    width: 80%;
}
    
}


@media(max-width:450px){
    
  .create-sec .sub-title {
    margin: 20px 40px;
}
    
    .create-sec .sav {
    width: 72px;
    font-size: 13px;
    margin: 0px 24px 10px;
}
    
    .create-sec .fly-modal .sav {
    width: 87px;
    font-size: 12px;
    margin: 50px 10px 10px;
}
    
}


/*end CREATE YOUR OWN FLAT LAY WITH KWD&CO*/

/*start pre-footer*/

.pre-footer {
    height: 41px;
    margin-top: 21px;
    box-shadow: 0px -1px 2px rgba(0,0,0,0.04);
    border-top: 1px solid #EAEAEA;
}

/*end pre-footer*/

/*start footer */

.footer {
        border-top: 1px solid #EAEAEA;
}

.footer .left-sid {
        padding: 50px 23px;
    background: #F8F8F8;
        border-right: 1px solid #EAEAEA;
}

.footer .side-title {
    font-size: 15px;
    color: #382c2d;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 30px;
}

.footer .row{
    margin: 0;
}

.footer .th-map {
    padding: 0;
    list-style: none;
}


.footer .th-map li{
    color:#7F7F7F;
    font-weight: 300;
    font-size: 14px;
    padding: 3px 0;
    cursor: pointer;
    letter-spacing: 1px;
}

.footer .th-map li:hover{
    color: #382c2d;
}

.footer .mid-sid {
        padding: 50px;
    border-right: 1px solid #EAEAEA;
}

.footer .mid-sid .side-title {
    margin-bottom: 5px;
}

.footer .right-sid .side-title{
    margin-bottom: 0;
}

.footer .sec-join{
    font-size: 12px;
    color: #7f7f7f;
    font-weight: 300;
    letter-spacing: 1px;
    text-decoration: none;
    webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.footer .the-inps{
    margin-bottom: 40px;
        width: 260px;
}

.footer .the-inps .email-inp{
        width: 100%;
    padding: 7px;
    border-radius: 4px;
    border: 1px solid #ddd;
    outline: none;
}

.footer .the-inps .subscribe{
    background: rgba(68,67,67,1);
    color: #fff;
    border: none;
    padding: 7px;
    width: 91px;
    display: block;
    margin: 20px 0 10px auto;
}

.footer .soc-icon{
    color: #90624d;
    font-size: 17px;
    margin: 20px 0;
    margin-right: 32px;
    cursor: pointer;
}

.footer .al-contac {
    margin-bottom: 70px;
}

.footer .right-sid {
    padding: 50px;
}

.footer .conta-wh {
        font-size: 13px;
    color: #7f7f7f;
    font-weight: 300;
    display: block;
    position: relative;
    top: 4px;
    margin: 2px 0;
    text-decoration: none;
    letter-spacing: 1px;
    
    webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}


.footer .sec-join.site {
    color: #C9C9C9;
}

.footer .th-logoo{
       position: absolute;
    left: 262px;
    top: 45px;
    width: 90px;
}

.footer .right-sid .sec-join:hover,.footer .conta-wh:hover{
    color: #382c2d;
}


@media(max-width:1100px){
    
  .footer .side-title {
    font-size: 14px;
      width: max-content;
    overflow: hidden;
    white-space: nowrap;
}
    
    .footer .the-inps {
    width: 241px;
}
    
    .footer .the-inps .email-inp{
        font-size: 14px;
        
    }
    
}


@media(max-width:1040px){
    
  .footer .side-title {
    font-size: 14px;
      width: max-content;
    overflow: hidden;
    white-space: nowrap;
}
    
    .footer .the-inps .subscribe {
    font-size: 14px;
}
    
}

@media(max-width:991px){
    
  .footer .th-map li {
    font-size: 13px;
}
    
    .footer .mid-sid {
    padding: 50px 34px;
}
    
    .footer .th-logoo {
    left: 250px;
    width: 79px;
}
    
}


@media(max-width:900px){
    
  .footer .side-title {
    font-size: 13px;
}
    
    .footer .mid-sid {
    padding: 50px 27px;
}
    
    .footer .the-inps .subscribe {
    font-size: 13px;
}
    
   .footer .th-logoo {
    left: 222px;
    width: 67px;
}
    
    .footer .the-inps {
    width: 224px;
}
    
    .footer .right-sid {
    padding: 50px 30px;
}
    
}


@media(max-width:820px){
    
  .footer .mid-sid {
    padding: 50px 17px;
}
    
}

/*end footer */
